Новый апгрейд Wap-Motor 18.0.11 - Комментарии

Вантуз-мен (29.01.09 / 01:46)
Господин ПЖ
Исправлена ошибка в галерее, недостаточно проверялось имя файла, в галерее и загруз-центре улучшенная проверка входящих данных, также сделано чтобы по умолчанию файлы в загрузках сортировались по имени
Спасибо Tidus'у за помощь в поиске уязвимостей
Необходимо установить всем у кого 18 версия движка
Подробнее http://visavi.net/wap-motor/index.php?action=news
3DwEp (29.01.09 / 01:55)
Оранжевые штаны
Отлично ).gif
Вантуз-мен (29.01.09 / 02:02)
Господин ПЖ
Блин не по имени а по дате загрузки
Сергей (29.01.09 / 02:03)
Землянин
получается и в 16.1 тоже эта уязвимость есть?
Вантуз-мен (29.01.09 / 02:06)
Господин ПЖ
Voland ставь последнюю версию, старые больше не поддерживаются
Диаз (29.01.09 / 07:05)
Чатланин
ого! Надо обновиться...
Kirsan (29.01.09 / 08:00)
Пришелец
Ааааа. Поставил! Теперь не работает система бэкапа! Что делать?:-(
Kirsan (29.01.09 / 08:19)
Пришелец
Я сейчас заново загрузил бэкап. Нифига не работает.:-( помогите
Дима (29.01.09 / 08:31)
TørmentøR
В 16.1 этой нет зато другие есть,уж давно бы перешли на 18
Studentsov (29.01.09 / 09:24)
Оранжевые штаны
И года не прошло...
Для добавления сообщения необходимо авторизоваться!